#service{
	height:250px;	
}
#service1{
	height:0px;	
}


.smnu{
	position:relative;
	margin:0em 0 0 2.3em;
	z-index:999;
	padding-left:300px;

}

.smnu#affix {
    position: fixed;
    top: 110px;
	margin:0;
	display:block;
    width:100%;
	height:130px;
	padding:10px 0 0 50px;
	padding-left:300px;
	background:url('../images/image_bg_3.jpg') 0 0 no-repeat #000;
}

#affix img{
	width:74px;
}#affix a{
	width:100%;
	font-size:14px;
}#affix li{
	width:150px;
	padding:0 15px;
}
.smnu li{
	width:140px;
	float:left;
	padding:0 18px;
	display:block;
}.smnu li a{
	width:100%;
	float:left;
	font-size:16px;
	text-decoration:none;
	letter-spacing:0.5px;
	text-align:center;
	display:block;
}
.smnu li a:hover{
	color:#409fe6;
}
.smnu li a span{
	position:relative;
	top:10px;
	text-align:center;
}

.logo_service{
	height:50%;
	
}
.service_content{
	float:left;
	width:100%;
	margin:0px 10px 0px;
}
.service_content .content_left{
	float:left;
	width:45%;
}
.service_content .content_left img{
	margin:10px;
}

.service_content .content_left{
	float:left;
	width:45%;
}


#epub{
	width:100%;
	height:670px;
	position:relative;
	top:100px;
	background:url('../images/service_images/service_bg1.jpg') no-repeat;
	padding:0;
}
div.left_content{
	float:left;
	width:46%;
	margin:50px 10px 20px 40px;
}
.left_content img{
	margin-top:100px;	
}
 div.right_content{
	float:left;
	width:46%;
	top:0px;
	margin:-30px 20px 10px 0px;
	padding:0;	
	text-align:center;
}
 
.right_content h2{
	font-size:30px;
	letter-spacing:0.6px;
	color:#08aef0;
	line-height:24pt;
	padding:70px 0 0 35px;
	font-weight:normal;
}
 div.right_content .cnt{
	width:90%;
	text-align:left;
	margin-top: -50px;
}
 div.right_content .cnt h3{
	font-size:46px;
	font-family:Rob-lght;
	letter-spacing:0.6px;
	color:#08aef0;
	line-height:24pt;
	margin:223px 0 0 65px;
	font-weight:normal;
	margin-left: 0px;
}
 .right_content .cnt p{
	position:relative;
	top:30px;
	left:0px;
	text-align:left;
	font-size:16px;
	line-height:26px;
	letter-spacing:0.9px;
	color:#000000;
}



#ill{
	width:100%;
	height:670px;
	position:relative;
	top:100px;
	background:url('../images/service_images/service_bg2.jpg') no-repeat;
}#ill .ill{
	position:relative;
	top:100px;
}
#ill div.rt{
	float:left;
	width:46%;
	top:0px;
	margin:0;
	padding:0;
	padding:25px 0 0 50px;
}

#ill .ill .cnt{
	width:46%;
	margin:40px 20px 20px;
	float:left;
}#ill .ill .cnt h3{
	font-size:46px;
	letter-spacing:0.8px;
	color:#4e4ca0;
	line-height:50px;
	margin:0px 0 0 0px;
	font-weight:normal;
}#ill .ill .cnt div{
	width:94px;
	border-top:1px solid #6db2c6;
	position:relative;
	top:25px;
	left:160px;
}#ill .ill .cnt p{
	position:relative;
	top:20px;
	left:5px;
	text-align:left;
	font-size:16px;
	line-height:26px;
	letter-spacing:0.9px;
	color:#000000;
}#ill .ill .cnt a{
	width:58px;
	position:absolute;
	bottom:90px;
	right:22px;
}#page{
	width:100%;
	height:670px;
	position:relative;
	top:100px;
	background:url('../images/service_images/service_bg3.jpg') no-repeat;
}#page h2{
	font-size:32px;
	font-family:Rob-lght;
	letter-spacing:0px;
	color:#ffffff;
	line-height:24pt;
	padding:35px 0 0 85px;
	font-weight:normal;
}#page .page{
	position:relative;
	top:100px;
}
#page .page div.rt{
	float:left;
	width:46%;
	top:0px;
	margin:0;
	padding:0;
	padding:25px 0 0 50px;
}


#page .page .cnt{
	width:48%;
	float:left;
	margin:20px;
	top:20px 40px 20px;
}#page .page .cnt h3{
	font-size:46px;
	top:75px;
	letter-spacing:0.5px;
	color:#ee1d23;
	line-height:26pt;
	margin:10px 0 0 0px;
	font-weight:normal;
}#page .page .cnt div{
	width:94px;
	border-top:1px solid #a57641;
	position:relative;
	top:20px;
	left:160px;
}#page .page .cnt p{
	position:relative;
	top:25px;
	left:5px;
	text-align:left;
	font-size:16px;
	line-height:26px;
	letter-spacing:0.9px;
	color:#000;
}#page .page .cnt p b{
	text-align:left;
	font-size:16px;
	line-height:26px;
	letter-spacing:0.5px;
	color:#91613b;
}.scroll::-webkit-scrollbar {
    width: 7px;
	height:138px;
	background:#998473;
	border-radius: 0px;
}

.scroll::-webkit-scrollbar-track {
	width:7px;
    border-radius: 15px;
}

.scroll::-webkit-scrollbar-thumb {
	width:7px;
	height:45px;
	background:#67564B;
    border-radius: 0px;
}#page .page .cnt a{
	width:58px;
	position:absolute;
	top:20px;
	left:75px;
}
#copy{
	width:100%;
	height:670px;
	position:relative;
	top:100px;
	background:url('../images/service_images/service_bg1.jpg') no-repeat;
}#copy .lt{
	position:relative;
	float:left;
	width:46%;
	top:100px;
	left:65px;
	margin:0;
	padding:0;	
	text-align:center;
}#copy .rt{
	position:relative;
	float:left;
	width:53%;
	top:0px;
	margin:0;
	padding:0;
}#copy .rt h2{
	font-size:31.6px;
	letter-spacing:0px;
	color:#08aef0;
	line-height:24pt;
	margin:95px 0 0 15px;
	padding:0px;
	font-weight:normal;
}#copy .rt .edit {
	width:420px;
	height:406px;
	position:absolute;
	top:50px;
	left:45px;
}#copy .rt .edit h3{
	font-size:46px;
	letter-spacing:0.8px;
	color:#08aef0;
	line-height:26pt;
	margin:50px 0 0 50px;
	font-weight:normal;
}#copy .rt .edit div{
	width:94px;
	border-top:1px solid #fff;
	position:relative;
	top:20px;
	left:165px;
}#copy .rt .edit p{
	width:450px;
	position:relative;
	top:18px;
	left:50px;
	text-align:left;
	font-size:16px;
	line-height:24px;
	letter-spacing:0.9px;
}#copy .rt .edit a{
	width:58px;
	position:absolute;
	bottom:53px;
	left:22px;
}
#edu{
	width:100%;
	height:670px;
	position:relative;
	top:100px;
	background:url('../images/service_images/service_bg2.jpg') no-repeat;
}#edu h2{
	font-size:32px;
	font-family:Rob-lght;
	letter-spacing:0px;
	color:#121653;
	line-height:24pt;
	padding:85px 0 0 240px;
	font-weight:normal;
}#edu .edu{
	position:relative;
	top:100px;
	left:0px;
}
#edu .edu div.rt{
	float:left;
	width:46%;
	margin:50px 20px 20px;

}
#edu .edu .cnt{
	float:left;
	width:43%;
	margin:20px 20px 20px 50px;
}#edu .edu .cnt h3{
	font-size:46px;
	letter-spacing:0.8px;
	color:#4e4ca0;
	line-height:26pt;
	font-weight:normal;
}#edu .edu .cnt p{
	position:relative;
	top:20px;
	text-align:left;
	font-size:16px;
	line-height:24px;
	letter-spacing:0.9px;
}#edu .edu .cnt a{
	width:58px;
	position:absolute;
	top:20px;
	left:75px;
}#art{
	width:100%;
	height:670px;
	position:relative;
	top:100px;
	background:url('../images/service_images/artbg.jpg') no-repeat;
}
#art .art{
	position:relative;
	top:100px;
	left:0px;
}
#art .art .cnt{
	float:left;
	margin:20px 20px 20px;
	width:46%;
}#art .art .cnt h3{
	font-size:46px;
	font-family:Rob-lght;
	letter-spacing:0.8px;
	color:#ba2164;
	line-height:26pt;
	margin:0px 0 0 0px;
	font-weight:normal;
}#art .art .cnt p{
	position:relative;
	top:20px;
	left:2px;
	text-align:left;
	font-family:opensansL;
	font-size:16px;
	line-height:22px;
	letter-spacing:0.9px;
	color:#000000;
}

#art .art .rt{
	float:left;
	width:43%;
	margin:20px 20px 20px 50PX;
}

#elearn{
	width:100%;
	height:670px;
	position:relative;
	top:100px;
	background:url('../images/service_images/elearnbg.jpg') no-repeat;
}#elearn .edu{
	position:relative;
	top:0px;
	left:0px;
}#elearn .edu .image{
	position:absolute;
	top:160px;
	left:630px;
}#elearn .edu .cnt{
	position:absolute;
	top:4px;
	left:4px;
}#elearn .edu .cnt h3{
	font-size:46px;
	font-family:Rob-lght;
	letter-spacing:0.8px;
	color:#ffffff;
	line-height:26pt;
	margin:230px 0 0 96px;
	font-weight:normal;
}#elearn .edu .cnt p{
	width:465px;
	position:relative;
	top:20px;
	left:98px;
	text-align:left;
	font-family:opensansL;
	font-size:16px;
	line-height:24px;
	letter-spacing:0.9px;
	color:#ffffff;
}

/* select css */
@CHARSET "UTF-8";
.sbHolder{
	background-color: #fff;
	border: solid 1px #d4d4d4;
	font-family: opensans;
	font-size: 16px;
	font-weight: normal;
	height: 54px;
	position: relative;
	width: 32%;
	margin:0px 0 1em 1.5%;
	float:left;
}
.sbHolder:focus .sbSelector{
	
}
.sbSelector{
	display: block;
	height: 55px;
	left: 0;
	line-height: 54px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 30px;
	top: 0;
	width: 100%;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color:rgba(25,27,31,0.6);
	outline: none;
	text-decoration: none;
}
.sbToggle{
	background: url(../images/arr.png) 0 0px no-repeat;
	display: block;
	height: 54px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 63px;
}
/* .sbToggle:hover{
	background: url(../images/arr.png) 0 -167px no-repeat;
} */
.sbToggleOpen{
	background: url(../images/arr.png) 0 -56px no-repeat;
}
/* .sbToggleOpen:hover{
	background: url(../images/arr.png) 0 -66px no-repeat;
} */
.sbHolderDisabled{
	background-color: #3C3C3C;
	border: solid 1px #515151;
}
.sbHolderDisabled .sbHolder{
	
}
.sbHolderDisabled .sbToggle{
	
}
.sbOptions{
	background-color: #fff;
	border: solid 1px #d4d4d4;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 54px;
	width: 100%;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0px 0px;
}
.sbOptions a{
	border-bottom: solid 1px #d4d4d4;
	display: block;
	outline: none;
	padding:17px 30px;
}
.sbOptions a:link, .sbOptions a:visited{
	color: rgba(25,27,31,0.7);
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	color: #3C93D0;
}
.sbOptions li.last a{
	border-bottom: none;
}
.sbOptions .sbDisabled{
	border-bottom: dotted 1px #515151;
	color: #999;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
	border-bottom: dotted 1px #515151;
	color: rgba(25,27,31,0.7);
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
	padding-left: 17px;
}
	
@media screen and (min-width:1000px) and (max-width:1100px) {

	.smnu#affix {
   position: fixed;
    top: 80px;
	margin:0;
	display:block;
    width:100%;
	height:130px;
	padding-left:110px !important;
	background:url('../images/image_bg_3.jpg') 0 0 no-repeat #000;
	}
	.smnu{
	position:relative;
	margin:0em 0 0 2.3em;
	z-index:999;
	padding-left:110px !important;
}

	
}

@media screen and (min-width:200px) and (max-width:700px) {

	.smnu#affix {
		display:none !important;
		height:0px !important;
	}
	.smnu {
		display:none !important;
		height:0px  !important;
	}
	
	
	div.left_content{
	float:left;
	width:100%;
	margin:5px 0px 0px 0px;
}
.left_content img{
	margin-top:10px;	
}
 div.right_content{
	float:left;
	width:100%;
	top:0px;
	margin:0px 0px 0px 0px;
	padding:0;	
	text-align:center;
	}
 
.right_content h2{
	font-size:12px;
	letter-spacing:0.6px;
	color:#08aef0;
	line-height:24pt;
	padding:0px 0 0 0px;
	font-weight:normal;
}
 div.right_content .cnt{
	width:90%;
	text-align:left;
	margin-top: -10px;
}
 div.right_content .cnt h3{
	font-size:18px;
	font-family:Rob-lght;
	letter-spacing:0.6px;
	color:#08aef0;
	line-height:24pt;
	margin:10px 0 0 0px;
	font-weight:normal;
}
 .right_content .cnt p{
	position:relative;
	top:30px;
	left:20px;
	text-align:left;
	font-size:14px;
	line-height:20px;
	letter-spacing:0.9px;
	color:#000000;
}
#service{
	heigth:0px;	
}
.section_offset{
	margin:0px 0px 0px;
	padding:0px;	
}
.service_media{
	margin-top:-300px;
}


}
@media screen and (min-width:800px) and (max-width:1000px) {

.smnu#affix {
	padding-left:10px !important;
	
	}
	.smnu {
		margin-left:-250px;
	}
	
	#affix{
		
		
		
	}
	
	

}